SAMPLER(3CgFX)

NAME
Sampler - 3D API sampler

USAGE
Sampler[i] = sampler(s)

VALID ENUMERANTS
s: sampler

DESCRIPTION
Set all Direct3D sampler states for sampler s.

The standard reset callback resets all states for sampler s.

OPENGL FUNCTIONALITY REQUIREMENTS
Not applicable.

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
Texture